<?php
echo "<html>
      <head></head>
       <body>
       <table>";  
   echo "<tr></td>Usuario aprobado.</td></tr><br />";
   echo "<tr><td><a href=\"listaaprobusrs.php\"><center><img src=\"../files/regresar.png\" border=\"0\" width=\"136\" height=\"48\" alt=\"\"></center></td></tr>";
   echo "</table>
          </body>
          </html>              
        ";  
   ?>